export default {
	active: "Активна",
	data: "Данные",
	meta: "Мета",
	name: "Название",
	question: "Вопрос",
	content: "Контент",
	link: "Ссылка",
	brand: "Бренд",
	year: "Год выпуска",
	deposit: "Депозит",
	price: "Цена за сутки",
	percent: "Процент скидки",
	specifications: "Спецификации",
	engine_volume: "Объём",
	power: "Мощность",
	transmission: "Трансмиссия",
	drive_unit: "Привод",
	max_speed: "Макс. скорость",
	to_100: "Разгон до 100 км/ч",
	seats: "Кол-во мест",
	fuel: "Топливо",
	op_eq: "Доп. оборудование",
	nav_sys: "Система навигации",
	images: "Изображения",
	image: "Изображение",
	choose_files: "Выберите файл(ы)...",
	content_on_car_page: "Контент на странице автомобиля",
	username: "Имя пользователя",
	password: "Пароль",
	free_del: "Бесплатная доставка",
	fast_del: "Быстрая доставка",
	brand_exist: "Бренд с такой ссылкой уже существует",
	car_exist: "Автомобиль с такой ссылкой уже существует",
	units: {
		litres: " л.",
		horsepower: "л.с.",
		year: "г.",
		seconds: "с.",
		kmh: "км/ч"
	}
}